## Credits

### Developers

* [l3uddz](https://github.com/l3uddz) - Creator of Cloudbox, Plex Autoscan, Cloudplow, Traktarr, Plex Dupefinder, Plex Patrol, Arrpush, and others.
* [desimaniac](https://github.com/desimaniac) - Cloudbox; Cloudbox Wiki; Documentation for Plex Autoscan, Cloudplow, and Traktarr.

### Contributors

* [EnorMOZ](https://github.com/EnorMOZ) - Cloudbox.
* [horjulf](https://github.com/horjulf) - Forked version of LSIO ruTorrent Docker image with autodl-irssi (creator); Plex Autoscan; Traktarr, Plex Patrol, Arrpush, and others.
* [RXWatcher1](https://github.com/RXWatcher1) - Cloudbox.
* [Vuur](https://github.com/vuur) -  Web Design.
* [TheBradz](https://github.com/TheBradz) - Cloudbox; Cloudbox Wiki.
* [Kasper56](https://github.com/After-Shock) - Cloudbox Wiki. Admin on Discord.
* [Hotio](https://gitlab.com/hotio) - Suitarr Docker Image (creator).
* [Mitchell Klijs](https://github.com/mitchellklijs) - Traktarr; Cloudplow.
* [davemaster223](https://github.com/daghaian) - Traktarr; Cloudplow.
* [MZA](https://github.com/mza921) - Plex Autoscan.
* [andrewkhunn](https://github.com/andrewkhunn) - Forked version of Suitarr Docker image with Sickbeard MP4 Automator (creator).


### Dependencies

#### Operating System

* [Ubuntu Server 16.04 / 18.04](https://www.ubuntu.com/download/server)

#### Packages

* [Python](https://www.python.org/)
* [Node.js](https://nodejs.org/en/)
* [Ansible](https://www.ansible.com/)
* [Docker](https://www.docker.com/community-edition)
* [UnionFS](http://manpages.ubuntu.com/manpages/trusty/man8/unionfs-fuse.8.html)
* [Rclone](https://rclone.org)
* [Plexdrive](https://github.com/dweidenfeld/plexdrive)
* [Plex Autoscan](https://github.com/l3uddz/plex_autoscan)
* [Cloudplow](https://github.com/l3uddz/cloudplow)
* [Cloudbox MOTD](https://github.com/Cloudbox/cloudbox_motd)
* [Traktarr](https://github.com/l3uddz/traktarr)
* [Plex Dupefinder](https://github.com/l3uddz/plex_dupefinder)
* [WebTools (Plex)](https://github.com/ukdtom/WebTools.bundle)
* [Oh My Zsh](https://github.com/robbyrussell/oh-my-zsh)
* [Z (Rupa)](https://github.com/rupa/z)

#### Docker Containers

* [Nginx](https://github.com/jwilder/nginx-proxy) ([Docker](https://hub.docker.com/r/jwilder/nginx-proxy/))
* [Plex](https://www.plex.tv) ([Docker](https://github.com/plexinc/pms-docker))
* [Emby](https://emby.media/) ([Docker](https://hub.docker.com/r/emby/embyserver/))
* [Plex Patrol](https://github.com/l3uddz/plex_patrol) ([Docker](https://hub.docker.com/r/emby/embyserver/))
* [Tautulli (PlexPy)](http://tautulli.com/) ([Docker](https://github.com/Tautulli/Tautulli-Docker))
* [Sonarr](https://sonarr.tv) ([Docker](https://gitlab.com/hotio/suitarr))
* [Radarr](https://radarr.video) ([Docker](https://gitlab.com/hotio/suitarr))
* [Lidarr](https://lidarr.audio) ([Docker](https://gitlab.com/hotio/suitarr))
* [rTorrent](https://github.com/rakshasa/rtorrent/wiki) / [ruTorrent](https://github.com/Novik/ruTorrent)  ([Docker](https://github.com/horjulf/docker-rutorrent-autodl))
* [NZBGet](https://nzbget.net) ([Docker](https://gitlab.com/hotio/suitarr))
* [NZBHydra](https://github.com/theotherp/nzbhydra) ([Docker](https://github.com/linuxserver/docker-hydra))
* [NZBHydra 2](https://github.com/theotherp/nzbhydra2) ([Docker](https://gitlab.com/hotio/suitarr))
* [Jackett](https://github.com/Jackett/Jackett) ([Docker](https://gitlab.com/hotio/suitarr))
* [Plex Requests](https://github.com/lokenx/plexrequests-meteor) ([Docker](https://github.com/linuxserver/docker-plexrequests))
* [Ombi](https://ombi.io) ([Docker](https://github.com/linuxserver/docker-ombi))
* [Organizr](https://github.com/causefx/Organizr) ([Docker](https://github.com/linuxserver/docker-organizr))
* [Telly](https://github.com/tombowditch/telly) ([Docker](https://hub.docker.com/r/tombowditch/telly/))
* [NowShowing](https://github.com/ninthwalker/NowShowing) ([Docker](https://hub.docker.com/r/ninthwalker/nowshowing/))
* [Nextcloud](https://nextcloud.com) ([Docker](https://hub.docker.com/r/linuxserver/nextcloud/))
* [Heimdall](https://github.com/linuxserver/Heimdall) ([Docker](https://hub.docker.com/r/linuxserver/heimdall/))
* [Netdata](https://my-netdata.io) ([Docker](https://github.com/titpetric/netdata))
* [Portainer](https://portainer.io) ([Docker](https://hub.docker.com/r/portainer/portainer/))
* [Resilio Sync](https://www.resilio.com) ([Docker](https://hub.docker.com/r/resilio/sync/))
* [The Lounge](https://thelounge.chat) ([Docker](https://hub.docker.com/r/linuxserver/thelounge/))
* [Quassel](https://quassel-irc.org) ([Docker](https://github.com/linuxserver/docker-quassel-core))

#### Web Services

* [GitHub](https://github.com) - Project Hosting.
* [AppVeyor](https://www.appveyor.com/) - Continous Integration Testing.
* [Cloudflare](https://www.cloudflare.com) - DNS.
* [The Movie Database (TMDb)](https://www.themoviedb.org) - API.
* [TheTVDB](https://www.thetvdb.com) - API.
* [Trakt](https://trakt.tv) - API.

#### Software Development
* [PyCharm by JetBrains](https://www.jetbrains.com/pycharm/) - Python IDE.
* [Atom by GitHub](https://atom.io) - Source Code Editor.
* [Visual Studio Code by Microsoft](https://code.visualstudio.com/) - Source Code Editor.

#### Miscellaneous

* Various other packages and scripts that were too numerous to list.
